<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Box Sizing Demo</title>

    <style type="text/css">
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }

      #box {
        height: 150px;
        width: 150px;
        padding: 50px;
        border: 1px solid black;
        background: orange;
      }
    </style>
  </head>

  <body>
    <div id="box">Hello</div>
  </body>
</html>
